en:
  date:
    formats:
      default: "%m/%d/%Y"
  pagination:
    current: page
    of: of
  document_number_prefix: "#"
  document_commercial_date: Commercial Date
  late_payment_penalties: Being late on payments could leads to late payment penalties
    interest at the yearly rate of %{penality_rate}% plus extra charges of %{penality_amount}
    fees.
  draft: Draft
  purchase_document:
    global:
      reference: Reference
      vendor_address: Vendor address
    purchase_orders:
      name: Purchase Order
    quotes:
      name: Vendor Quote
    vendor_bills:
      name: Bill
      draft: Draft Bill
    purchase_returns:
      name: Purchase Return
    vendor_credit_memos:
      name: Credit Memo
      draft: Draft Credit Memo
    receiving_notes:
      name: Receiving Note
  sales_document:
    invoices:
      name: Invoice
      draft: Draft Invoice
      paid: paid
      due: 'Amount due:'
      past_due: 'Balance past due: '
      date_on: 'on'
      delivery_date: 'Delivery date:'
      prepayment:
        total: Prepayment(s) received
        label: Prepayment of
      installment:
        label: Installments
        paid: "%{amount} paid on %{date}"
    sales_orders:
      name: Sales order
    customer_statement:
      name: Balance
    receipts:
      name: Receipt of Payment
      prepayment:
        name: Prepayment Receipt
      item_lines_headers:
        date_of_receipt: Date of Receipt
        payment_type: Payment Type
        bank_reference: Bank Reference
        invoice_number: Invoice No.
    credit_memos:
      name: Credit Memo
      draft: Draft Credit Memo
    delivery_notes:
      name: Delivery Note
      bottom_left_data:
        delivery_information: Delivery Information
        expected_delivery: Expected Delivery
        delivery_method: Delivery Method
        total_weight: Total Weight
      item_lines_headers:
        qty_ordered: Qty. Ordered
        qty_delivered: Qty. Delivered
      bottom_info:
        total_items: Total items
    picking_lists:
      name: Picking List
      bottom_left_data:
        picking_information: Picking Information
        delivery_due: Due Delivery
        total_weight: Total Weight
      item_lines_headers:
        qty_ordered: Qty. ordered
        qty_to_be_prepared: Qty. to be prepared
        qty_prepared: Qty. already prepared
        qty_picked: Picked
        unit: Unit
        location: Location
      bottom_info:
        total_items: Total items
    quotes:
      name: Quote
      expiration_prefix: Expires on
  common:
    expense: Expense
    payment_term:
      due_on_receipt: Due on receipt
      at_30_days: At 30 days
      at_60_days: At 90 days
      in_2_installments: In two installments
      in_3_installments: In three installments
    payment_type:
      check: Check
      card: Debit/Credit Card
      cash: Cash
      ach: Direct Debit/ACH
      wire: Wire Transfer
      tip: TIP
      other: Other
      draft: Bank Draft
      restaurant_ticket: Restaurant Ticket
      gift_certificate: Gift Certificate
      credit_memo: Credit Memo
      bill_exchange: Bill Exchange
      promissory_note: Promissory Note
    printed: Printed on %{date}
    sent: Sent on
    service:
      unit:
        hour: hour
    discount_description: "%{discount}% off"
    discount_unit_price: Reg. price
    customer_info:
      customer_number: 'Customer #%{customer_number}'
      tax_id: Taxpayer ID
    company_info:
      email: Email
      phone: Phone
      fax: Fax
      website: Website
      tax_id: 'Tax ID:'
      siren: 'Siren:'
      tva: 'Sales Tax Number:'
      rcs: City + RCS
      capital_social: Share capital
      ape: 'APE/NAF:'
      rm: 'RM: '
      incorporation_status: 'Incorporation Status:'
    vendor_info:
      vendor_number: 'Vendor no. '
    item_lines_headers:
      description: Item name & description
      unit_price: Unit price
      quantity: Qty.
      amount: Amount
      amount_with_taxes: Amount
      balance: Balance
      unit: Unit
      date: Date
      description_only: Description
    bottom_info:
      subtotal: Subtotal
      subtotal_net: Subtotal Net
      discount: Discount
      tax: "(%{base_amount} @ %{tax_rate}%)"
      tax_total: "%{tax_name} Total"
      discounted_subtotal: Subtotal after discount
      total: Total
    notes: Notes
    payment_info: Payment Information
    billing_address: Billing address
    shipping_address: Shipping address
    po_number: PO#
    from: From
    applied_to: Applied To
  editor:
    warning: "<strong>Heads up!</strong><br>These changes will only be applied to
      this %{document_type}.<br><br>To edit your template, go to Company Settings
      > Document Settings."
    reset: Reset
    title_suffix: "%{document_type} settings"
    global: Global documents settings
    appearance:
      label: Appearance
      color_scheme: Color scheme
      font: Font
      font_size: Font size
      small: Small
      medium: Medium
      large: Large
      font_color: Font color
      logo_placement: Logo placement
      logo_placement_above: Above
      logo_placement_left: Left
      logo_size_width: Logo Width
      logo_size_height: Logo Height
      company_name: Company Name
      company_address: Company Address
    header:
      label: Header
      project: Project
      payment_term: Payment terms
      customer_number: Customer number
      customer_phone: Customer phone No.
      shipping_address: Shipping address
      billing_address_right: Billing address on right
    table:
      label: Table
      product_number: Product number
      measurement_unit: Measurement unit
    bottom:
      label: Bottom
      footer: Footer
      bank_information_payment_method: Bank information & Payment Method
      notes: Global %{document_type} notes
      company_id_label: "%{label_name} label"
